Subject: bug#75477: 31.0.50; scratch/igc: crash on the latest commit

From: Gerd Möllmann <[email-masked]>
Date: Fri, 10 Jan 2025 18:11:37 +0100

Ihor Radchenko <[email-masked]> writes:

> Pip Cet <[email-masked]> writes:
>
>>> CPU load increases. That's all.
>>
>> Weird.  Always worked here.  Does M-x igc-snapshot work?  Or M-x
>> igc--roots-snapshot ? (Note: double dash for the latter).
>
> Just checked with emacs -Q and it is working there. Something in my config...

The stats buffers work like this: there are 3 displays A, B, and D.
A and B are snapshots which one can take with 's'. D shows the
difference between A and B. 'a', 'b', and 'd' to switch between A, B, D.
'? for help. And certainly something I don't think of at the moement.